Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Hash2KeysSetBucketElem Struct Reference

## Public Attributes

Hash2KeysSetBucketElem * | fNext
const void * | fKey1
int | fKey2

## Member Data Documentation

const void* Hash2KeysSetBucketElem::fKey1

int Hash2KeysSetBucketElem::fKey2

Hash2KeysSetBucketElem* Hash2KeysSetBucketElem::fNext

The documentation for this struct was generated from the following file:

- Hash2KeysSetOf.hpp